import { InstanceManager } from '../modules/instance/InstanceManager.js';
declare const router: import("express-serve-static-core").Router;
export declare function setInstanceManager(manager: InstanceManager): void;
export declare function setupInstanceRoutes(manager: InstanceManager): import("express-serve-static-core").Router;
export default router;
